httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joshua Slive <jos...@slive.ca>
Subject RE: [users@httpd] Upgrading from 1.3x to 2.x
Date Sun, 06 Jun 2004 14:17:27 GMT

On Sun, 6 Jun 2004, Bob Cohen wrote:

> Thank you Joshua and Jim.  One last question.  Will I have to recompile
> my PHP & MySQL?

PHP, certainly.  As I mentioned, all modules need to be upgraded to be
used in 2.0.  The module API has changed.

You are probably using MySQL via PHP, and not directly through apache, so
whether you need to recompile that depends on the process you need to
recompile PHP.  (In other words, I don't know.)

Joshua.

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message